Loading...
Searching...
No Matches
lasd1: D&C step: merge subproblems
LAPACK » Singular Value Decomposition (SVD) » bidiag D&C routines
Collaboration diagram for lasd1: D&C step: merge subproblems:

## Functions

subroutine | dlasd1 (nl, nr, sqre, d, alpha, beta, u, ldu, vt, ldvt, idxq, iwork, work, info)
| DLASD1 computes the SVD of an upper bidiagonal matrix B of the specified size. Used by sbdsdc.
subroutine | slasd1 (nl, nr, sqre, d, alpha, beta, u, ldu, vt, ldvt, idxq, iwork, work, info)
| SLASD1 computes the SVD of an upper bidiagonal matrix B of the specified size. Used by sbdsdc.

## Detailed Description